[Unit]
Description=Node Exporter
After=network-online.target
[Service]
User={{ node_exporter.binary_user_group }}
Group={{ node_exporter.binary_user_group }}
Type=simple
ExecStart={{ node_exporter.binary_directory }}/node-exporter
[Install]
WantedBy=multi-user.agent
